How to install php-codesniffer on Debian 9 (Stretch)